Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Nov 2019 10:45:44 -0500

Chat transcript

	

	Visitor Tue, 11/12/19 10:39:00 am America/New_York
	
		Hi, I am having trouble sumbitting an application for your season of giving gift. Could you please help me?

	Adam 10:39:00 am
	
		Hello, would you like to talk about our services?
	
		hey There!
	
		Unfortunately, we don't have that information handy.
	
		May I know If you are getting any error?

	Visitor 10:40:51 am
	
		Yes! I keep getting the following error:   There was an error trying to send your message. Please try again later.

	Adam 10:41:06 am
	
		I am sorry to hear that
	
		May I know which browser are you using?

	Visitor 10:41:19 am
	
		google chrome

	Adam 10:42:14 am
	
		Okay. Please share your name, email and phone number and I will escalate it further

	Visitor 10:42:36 am
	
		Katie Matarazzo, [email-masked], 215-949-1660 ext 101
	
		thanks so much!

	Adam 10:42:43 am
	
		You are most welcome
	
		Somebody would be in touch shortly.

	Visitor 10:43:21 am
	
		great! Thank you!

	Adam 10:43:24 am
	
		Is there anything else I can help you with today?

	Visitor 10:44:07 am
	
		no that will be all

	Adam 10:44:12 am
	
		It was nice talking to you. Have a great day, goodbye!
	
		Alright

	System 10:44:24 am
	
		Adam archived the chat

	5m 24s

Chat has been opened from website: https://www.colocationamerica.com/season-of-giving-gift?utm_source=STEM+Educators&utm_campaign=5343d3e78d-EMAIL_CAMPAIGN_2019_11_07_11_56&utm_medium=email&utm_term=0_5033970239-5343d3e78d-572406689&mc_cid=5343d3e78d&mc_eid=6c217a7714

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com